﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34003
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyApp.Web.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class EVAResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal EVAResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyApp.Web.Resources.EVAResource", typeof(EVAResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This account has already been validated.
        /// </summary>
        public static string accountalreadyactivated {
            get {
                return ResourceManager.GetString("accountalreadyactivated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The account has been disabled.
        /// </summary>
        public static string accounthasbeendisabled {
            get {
                return ResourceManager.GetString("accounthasbeendisabled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The account has been locked.
        /// </summary>
        public static string accounthasbeenlocked {
            get {
                return ResourceManager.GetString("accounthasbeenlocked", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This account has not yet been validated.
        /// </summary>
        public static string accountnotvalidated {
            get {
                return ResourceManager.GetString("accountnotvalidated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The account has not been verified.
        /// </summary>
        public static string Accoutnotvalidated {
            get {
                return ResourceManager.GetString("Accoutnotvalidated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Action.
        /// </summary>
        public static string action {
            get {
                return ResourceManager.GetString("action", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Active.
        /// </summary>
        public static string active {
            get {
                return ResourceManager.GetString("active", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add group.
        /// </summary>
        public static string addeditunregistered {
            get {
                return ResourceManager.GetString("addeditunregistered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add / edit zone.
        /// </summary>
        public static string addeditzone {
            get {
                return ResourceManager.GetString("addeditzone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add new unregistered group.
        /// </summary>
        public static string addnewunreggroup {
            get {
                return ResourceManager.GetString("addnewunreggroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Back to login screen.
        /// </summary>
        public static string Backtohomescreen {
            get {
                return ResourceManager.GetString("Backtohomescreen", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Captcha code.
        /// </summary>
        public static string catchacode {
            get {
                return ResourceManager.GetString("catchacode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company name.
        /// </summary>
        public static string companyname {
            get {
                return ResourceManager.GetString("companyname", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm email address.
        /// </summary>
        public static string confirmemailaddress {
            get {
                return ResourceManager.GetString("confirmemailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm new passphrase.
        /// </summary>
        public static string confirmnewpassphrase {
            get {
                return ResourceManager.GetString("confirmnewpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm passphrase.
        /// </summary>
        public static string confirmpassphrase {
            get {
                return ResourceManager.GetString("confirmpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Continue to the login area.
        /// </summary>
        public static string Continuetologinarea {
            get {
                return ResourceManager.GetString("Continuetologinarea", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create account.
        /// </summary>
        public static string CreateAccountSubmitButton {
            get {
                return ResourceManager.GetString("CreateAccountSubmitButton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create a new account.
        /// </summary>
        public static string createanaccountitle {
            get {
                return ResourceManager.GetString("createanaccountitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create a new account.
        /// </summary>
        public static string createanewaccount {
            get {
                return ResourceManager.GetString("createanewaccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date Added.
        /// </summary>
        public static string dateadded {
            get {
                return ResourceManager.GetString("dateadded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string delete {
            get {
                return ResourceManager.GetString("delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Download QRCode.
        /// </summary>
        public static string downloadqrcode {
            get {
                return ResourceManager.GetString("downloadqrcode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string edit {
            get {
                return ResourceManager.GetString("edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address.
        /// </summary>
        public static string emailaddress {
            get {
                return ResourceManager.GetString("emailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An account already exists for this email address.
        /// </summary>
        public static string emailalreadyexists {
            get {
                return ResourceManager.GetString("emailalreadyexists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Engagement zones.
        /// </summary>
        public static string engagementzones {
            get {
                return ResourceManager.GetString("engagementzones", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You cannot exceed the maximum unregistered QRCodes allowed.
        /// </summary>
        public static string exceeededmaxunregisteredrequested {
            get {
                return ResourceManager.GetString("exceeededmaxunregisteredrequested", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Existing / temporary passphrase.
        /// </summary>
        public static string existingpassphrase {
            get {
                return ResourceManager.GetString("existingpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to complete this request.
        /// </summary>
        public static string failedtocompleterequest {
            get {
                return ResourceManager.GetString("failedtocompleterequest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login problems.
        /// </summary>
        public static string forgotpasswordtitle {
            get {
                return ResourceManager.GetString("forgotpasswordtitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No account exists for the email address entered.
        /// </summary>
        public static string forgottenpassphraseemaildoesntexists {
            get {
                return ResourceManager.GetString("forgottenpassphraseemaildoesntexists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to If you did not receive your account verification email, have forgotten your password or have issues when trying to login to your account, please enter your email address and select one of the options below:.
        /// </summary>
        public static string forgottenpassphraseordidntgetemail {
            get {
                return ResourceManager.GetString("forgottenpassphraseordidntgetemail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Allocate unregistered QRCodes.
        /// </summary>
        public static string generateunregisteredcodes {
            get {
                return ResourceManager.GetString("generateunregisteredcodes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Download PDF of unregistered QRCodes.
        /// </summary>
        public static string getunregisteredpdf {
            get {
                return ResourceManager.GetString("getunregisteredpdf", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group name already exists.
        /// </summary>
        public static string groupalreadyexists {
            get {
                return ResourceManager.GetString("groupalreadyexists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reset my passphrase.
        /// </summary>
        public static string helpwithaccountproblems {
            get {
                return ResourceManager.GetString("helpwithaccountproblems", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        public static string Home {
            get {
                return ResourceManager.GetString("Home", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unique identifier.
        /// </summary>
        public static string identifier {
            get {
                return ResourceManager.GetString("identifier", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Incorrect code.
        /// </summary>
        public static string invalidacaptchacode {
            get {
                return ResourceManager.GetString("invalidacaptchacode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid email address.
        /// </summary>
        public static string InvalidEmailaddress {
            get {
                return ResourceManager.GetString("InvalidEmailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The passphrase must be a minimum of 15 characters.
        /// </summary>
        public static string invalidpassphrasecreation {
            get {
                return ResourceManager.GetString("invalidpassphrasecreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Existing users.
        /// </summary>
        public static string Login {
            get {
                return ResourceManager.GetString("Login", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string Loginbutton {
            get {
                return ResourceManager.GetString("Loginbutton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The login details supplied are incorrect.
        /// </summary>
        public static string logindetailsincorrect {
            get {
                return ResourceManager.GetString("logindetailsincorrect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You must delete the engagements first.
        /// </summary>
        public static string mustdeleteenagegementsfirst {
            get {
                return ResourceManager.GetString("mustdeleteenagegementsfirst", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My details.
        /// </summary>
        public static string mydetails {
            get {
                return ResourceManager.GetString("mydetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New passphrase.
        /// </summary>
        public static string newpassphrase {
            get {
                return ResourceManager.GetString("newpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No records exist.
        /// </summary>
        public static string NoRecordsExist {
            get {
                return ResourceManager.GetString("NoRecordsExist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No such user exists.
        /// </summary>
        public static string nosuchuser {
            get {
                return ResourceManager.GetString("nosuchuser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unique Code.
        /// </summary>
        public static string optionaluniqueidentifer {
            get {
                return ResourceManager.GetString("optionaluniqueidentifer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Passphrase.
        /// </summary>
        public static string passphrase {
            get {
                return ResourceManager.GetString("passphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to update your pasphrase.
        /// </summary>
        public static string passphrasefailedtochange {
            get {
                return ResourceManager.GetString("passphrasefailedtochange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase has now been changed.
        /// </summary>
        public static string passphrasesuccessfullychanged {
            get {
                return ResourceManager.GetString("passphrasesuccessfullychanged", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase must be a minimum of 15 characters.
        /// </summary>
        public static string passphrasetext {
            get {
                return ResourceManager.GetString("passphrasetext", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was a problem retrieving your account.
        /// </summary>
        public static string problemobtainingyouraccount {
            get {
                return ResourceManager.GetString("problemobtainingyouraccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Request.
        /// </summary>
        public static string request {
            get {
                return ResourceManager.GetString("request", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Requested unregistered codes.
        /// </summary>
        public static string requestedunregisteredcodes {
            get {
                return ResourceManager.GetString("requestedunregisteredcodes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required field.
        /// </summary>
        public static string requiredfield {
            get {
                return ResourceManager.GetString("requiredfield", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Resend account confirmation.
        /// </summary>
        public static string resendaccountconfirmation {
            get {
                return ResourceManager.GetString("resendaccountconfirmation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        public static string save {
            get {
                return ResourceManager.GetString("save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reset passphrase.
        /// </summary>
        public static string sendmemypassphrase {
            get {
                return ResourceManager.GetString("sendmemypassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to System Status.
        /// </summary>
        public static string Systemstatus {
            get {
                return ResourceManager.GetString("Systemstatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The email address you entered was not the email address expected.
        /// </summary>
        public static string theemailaddresseneteredwasnotexpected {
            get {
                return ResourceManager.GetString("theemailaddresseneteredwasnotexpected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You can only request a maximum of {0} unregistered QRCodes at a time.
        /// </summary>
        public static string toomuchrequested {
            get {
                return ResourceManager.GetString("toomuchrequested", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total engagements.
        /// </summary>
        public static string totalengagements {
            get {
                return ResourceManager.GetString("totalengagements", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total unregistered/registered.
        /// </summary>
        public static string totalunregistered_registered {
            get {
                return ResourceManager.GetString("totalunregistered_registered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of unregistered QRCodes requested.
        /// </summary>
        public static string totunregrequested {
            get {
                return ResourceManager.GetString("totunregrequested", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to perform this function at this moment in time.
        /// </summary>
        public static string unabletoprocessrequest {
            get {
                return ResourceManager.GetString("unabletoprocessrequest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to reset your passphrase.
        /// </summary>
        public static string unabletoreset {
            get {
                return ResourceManager.GetString("unabletoreset", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unregistered codes.
        /// </summary>
        public static string unregidsteredcodes {
            get {
                return ResourceManager.GetString("unregidsteredcodes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unregistered.
        /// </summary>
        public static string unregistered {
            get {
                return ResourceManager.GetString("unregistered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unregistered QRCodes.
        /// </summary>
        public static string unregisteredCodes {
            get {
                return ResourceManager.GetString("unregisteredCodes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group name.
        /// </summary>
        public static string UnregisteredGroupName {
            get {
                return ResourceManager.GetString("UnregisteredGroupName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unregistered groups.
        /// </summary>
        public static string unregisteredgroups {
            get {
                return ResourceManager.GetString("unregisteredgroups", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unregistered id.
        /// </summary>
        public static string unregisteredid {
            get {
                return ResourceManager.GetString("unregisteredid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update passphrase.
        /// </summary>
        public static string updatemypassphrase {
            get {
                return ResourceManager.GetString("updatemypassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Changing your passphrase.
        /// </summary>
        public static string updatingyourpassphrasetitle {
            get {
                return ResourceManager.GetString("updatingyourpassphrasetitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View engagements.
        /// </summary>
        public static string viewengagements {
            get {
                return ResourceManager.GetString("viewengagements", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You pasphrase has been reset and an email has been sent to you. This email contains your new passphrase..
        /// </summary>
        public static string waitforemailaccountproblems {
            get {
                return ResourceManager.GetString("waitforemailaccountproblems", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EventScan.
        /// </summary>
        public static string WebsiteTitle {
            get {
                return ResourceManager.GetString("WebsiteTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You must change your temporary passphrase.
        /// </summary>
        public static string youmustchangeyourtemporarypassphrase {
            get {
                return ResourceManager.GetString("youmustchangeyourtemporarypassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase has exipred.
        /// </summary>
        public static string Yourpassphrasehasexpired {
            get {
                return ResourceManager.GetString("Yourpassphrasehasexpired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zone name.
        /// </summary>
        public static string zonename {
            get {
                return ResourceManager.GetString("zonename", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A zone with this name already exists.
        /// </summary>
        public static string zonenamealreadyexists {
            get {
                return ResourceManager.GetString("zonenamealreadyexists", resourceCulture);
            }
        }
    }
}
